allowLineBreaksInTitles: false
color: green
description: null
fieldLayouts:
  958a1c45-bbbc-4469-b8ae-4e0fed1e2199:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-01-20T09:15:12+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bf8209dd-0f31-4fdd-bb0d-037bfa7da619
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-20T11:59:15+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d0a8c7ac-0948-4d1b-850b-7bbfae96fccf # Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 71bc4bc7-7b7a-4c58-bb96-ecd7ab9ad3bb
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-20T12:11:32+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 66db05eb-c311-4dd9-8ae8-ec79b77545d1
            userCondition: null
          -
            dateAdded: '2026-06-29T14:52:58+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 4a71638e-cc3b-48f8-b547-a2003f873feb # Cards
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9136cb99-0dbb-4980-801d-3d36c72d5d07
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: de4d8990-5c4f-4948-b19b-c3ce73dc3c7a
        userCondition: null
    thumbFieldKey: null
handle: services_section_6
hasTitleField: false
icon: section
name: 'Serviços Secção 6'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
